<p id="notice"><%= notice %></p>

<p>
  <strong>Sub name:</strong>
  <%= @subject.sub_name %>
</p>

<p>
  <strong>Sub code:</strong>
  <%= @subject.sub_code %>
</p>

<p>
  <strong>User:</strong>
  <%= @subject.user.user_name %>
</p>

<%= link_to 'Edit', edit_subject_path(@subject), class: "btn btn-danger float-right mr-3" %> 
<%= link_to "Back", subjects_path, class: "btn btn-warning float-right mr-3" %>
